echo off
IF %1&==& GOTO Erreur
IF %2&==& GOTO Erreur
IF %0==INSTA GOTO :lecture
Cls
echo 
echo 	The ISHAR3 sub-directory will be created
echo    on your hard disk for saved game files.
echo 
pause

md %2\ISHAR3
goto :reussi


:reussi
echo 
echo     Installation finished.
echo     To play, type START on your CD-ROM.
echo 
pause
Goto Fin

:erreur2
echo 
echo	***** Procedure interrupted. *****
echo	***** Installation failed.   *****
echo 
pause
goto :fin

:Erreur
echo 
echo       INSTALL Source_Drive Destination_Drive
echo       Ex: INSTALL A: C:
echo 
:Fin
